@charset "utf-8";
@media only screen and (min-width: 700px) and (max-width: 1023px) {

body{
	color:#000;
	margin:0;
	padding:0;
	font: 300 15px/22px Roboto, "微軟正黑體", "Microsoft JhengHei", sans-serif;
	/*font: normal 14px/22px Roboto, "Noto Sans TC", sans-serif; */
	height:100%;
	width:100%;
	background-size:cover;
	position:relative;
	/* overflow-x:hidden; */
	-webkit-overflow-scrolling:touch; /* 移動端瀏覽器上下滾動露出底色 問題解決 */

}

*{
	font-family:Roboto, "微軟正黑體", "Microsoft JhengHei", sans-serif;
}

a{
	outline-style:none;
	text-decoration:none;
	color:#555;
	outline: none; /* for Firefox */
	hlbr:expression(this.onFocus=this.blur()); /* for IE */
	cursor:pointer;
}

a:hover{
	color:#555;
	cursor:pointer;
	text-decoration:underline;
}

img{
    border-style:none;
    display: inline-block;
    vertical-align: middle;
}


/* clear float */
.clr{
	clear:both;
	height:0px;
	visibility:hidden;
}


pre{
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
	font-family:"Noto Sans TC", sans-serif;
}

.bg{
}

i.material-icons{
	vertical-align:bottom;
	margin-right:5px;
}

.Menu{
	width:100%;
	min-height:50px;
	background:rgba(23,69,155,0.9);
	position:fixed;
	z-index:10;
	top:0;
	left:0;
}

.Menus{
	width:100%;
	min-height:50px;
	position:relative;
}

.Menus .Nam{
	display:block;
	float:left;
	font-size:18px;
	font-weight:bold;
	height:50px;
	line-height:50px;	
	color:#fff;
	padding-left:20px;
}


.Menus .MuBok{
	width:300px;
	height:100vh;
	background:rgba(23,69,155,0.9);
	position:fixed;
	top:50px;
	left:0;
	z-index:100;
	border-right:1px #17459b solid;
}

a.Mu{
	width:50px;
	height:50px;
	line-height:50px;
	text-align:center;
	color:#fff;
	display:block;
	position:absolute;
	top:0;
	right:0;
	z-index:100;
	background: #05153d;
}


a.MuX{
	width:50px;
	height:50px;
	line-height:50px;
	text-align:center;
	color:#fff;
	display:none;
	position:absolute;
	top:0;
	right:0;
	z-index:100;
	background: #05153d;
}	




.MuBok a{
	height:49px;
	line-height:50px;
	display:block;
	font-weight:bold;
	padding:0 20px;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	color:#fff;
	border-bottom:1px #17459b solid;

}

.MuBok a:hover{
	background:#77dede;
	border-right:1px #77dede solid;
	color:#17459b;
}

.IdxBanner{
	width:700px;
	height:400px;
	margin:0 auto;	
	margin-top:50px;
	background:url("../../img/bg_idxBanner.jpg");
}

.IdxBanners{
	width:700px;
	height:400px;
	margin:0 auto;
	position:relative;
	z-index:1;
	overflow:hidden;
	background:url("../../img/ixbr/0.png")no-repeat center center;
	background-size:cover;
		
}

.IdxBanners .B1{
	width:700px;
	height:400px;
	position:absolute;
	z-index:1;
	left:0;
	top:0;	
	overflow:hidden;
	background:url("../../img/ixbr/1.png")no-repeat center center;
	background-size:cover;
}

.IdxBanners .B2{
	width:700px;
	height:400px;
	position:absolute;
	z-index:2;
	left:0;
	top:0;	
	overflow:hidden;
	background:url("../../img/ixbr/2.png")no-repeat center center;
	background-size:cover;
}


.Wrap{
	width:700px;
	padding:0 30px;
	margin:50px auto;
	position:relative;
}

.Bok{
	width:500px;
	margin:0 auto;
	position:relative;
	margin-bottom:30px;		
}

.Bok .TNam{
	width:200px;
	height:40px;
	line-height:40px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:18px;
}

.Bok .TNamLine{
	margin-bottom:30px;
}

.Bok .Img{
	width:500px;
	height:330px;
}

.Bok .Img img{
	width:500px;
	height:330px;
}

.Bok .Ito0{
	width:500px;
	min-height:0;
	margin:30px 0;
	text-align: justify;
	text-justify:inter-ideograph;		
}

.Bok .Ito{
	width:500px;
	min-height:0;
	text-align: justify;
	text-justify:inter-ideograph;		
}

.Bok .Ito ul.U1{
	width:440px;
	padding:0;
	color:#fff;
	font-size:18px;
	padding:20px 30px;
	list-style:none;
	min-height:0;
	margin:0 auto;
	
}

.Bok .Ito ul.U1 li{
	width:220px;
	display:inline-block;
	height:35px;
	line-height:35px;
	margin-right:-4px;
}

.Bok .Ito ul.U1 li{
	text-align:center;
}


.Bok .Ito .U2{
	width:300px;
	margin-top:30px;
}

.Bok .Ito .U2 div{
	width:480px;
	padding:0 0 0 20px;
	background:url("../../img/Icon_Round.png")no-repeat left top 5px;
	background-size:10px 10px;
	margin-bottom:10px;
	text-align: justify;
	text-justify:inter-ideograph;		
}



.Footer{
	width:100%;
	min-width:700px;
	min-height:20px;
	margin:0 auto;
	background:rgba(23,69,155,0.9);
	color:#fff;
}
.Footers{
	min-height:20px;
	padding:30px 30px 50px 30px;
}

.Footers a{
	color:#fff;
	text-decoration:underline;
}

.Footers .Dep{
	width:100%;
	height:20px;
	margin-bottom:10px;
}

.Footers .L{
	min-height:0;
}

.Footers .R{
	min-height:0;
	margin-top:10px;
}

.Footers .L span{
	margin-left:10px;
}

.Footers .Info0{
	padding:0 0 0 25px;
	background:url("../../img/Icon_Mail.png")no-repeat left top 7px;
	background-size:15px;
	margin-top:5px;
}

.Footers .Info0 span{
	margin-left:0;
}


.Footers .Info1{
	display:none;
}

a.GoTop{
	width:100px;
	height:30px;
	line-height:30px;
	color:#fff;
	display:block;
	position:fixed;
	bottom:0;
	right:50%;
	margin-right:-50px;
	z-index:90;
	background:#1F4498;
	text-align:center;
	font-size:20px;
}

a.GoTop:hover{
	background:#77dede;
	color:#17459b;
}


.AnchorFix{
    position: relative;
    top:-80px;
    height: 0;
	display:block;
}

.BG_Mob{
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.8);
	position:fixed;
	top:0;
	left:0;
	z-index:10;
	display:none;
}



}